body.body-nav-white {
	padding-top: 91px;
}
/*footer {
	margin: 60px 0 0;
}*/

.sitemap-top {
	padding: 50px 0 80px;
}

.sitemap-links {
	padding: 50px 0;
	background-color: #f9f9fa;
}

.sitemap-col {
    float: left;
    width: 25%;
    padding-right: 25px;
}
.sitemap-col h3 {
	font-size: 20px;
}
.sitemap-col ul {
	padding: 0;
	margin: 15px 0 20px;
}
.sitemap-col ul > li {
	list-style: none;
	margin: 0 0 5px;
}
.sitemap-col ul > li > a {
	color: #333;
	font-size: 15px;
}

@media(max-width: 1023px) {
	.sitemap-cols {
		max-width: 640px;
		margin: 0 auto;
	}
	.sitemap-col {
		width: 50%;
		padding: 0 0 0 20px;
	}
}
@media(max-width: 767px) {
	.sitemap-top {
		padding: 30px 0;
	}
	.sitemap-col {
		width: 100%;
		padding: 0;
		text-align: center;
		float: none;
	}
}